/*LTP Dashboard*/

.dashboard-panel-body .logo-panel a {
    margin:auto;
}



/* Login Panel */
.lp-left button.btn.btn-primary {
    transform:translate(0px, 15px);
}
.lp-left button.btn.btn-primary:hover,.lp-left button.btn.btn-primary:focus{
    text-shadow:none !important;
}

.lp-wrapper h3{
    text-transform:uppercase !important;
    font-size: 22px !important;
    margin-top: 0;
    font-family: 'Roboto';
    color: #024bb0;
}

.lp-wrapper {
    left: 0 !important;
    right:0 !important;
    margin:auto;
    top: 30% !important;
    border-radius: 20px;
}


p.top-ranking-notice {
    color:#fff;
  	padding: 30px 0 100px 0;
}


/*scrollbar*/

::-webkit-scrollbar-track {
  background: #1b1a1f; /* color of the tracking area */
}

::-webkit-scrollbar-thumb {
  background-color: #232228; /* color of the scroll thumb */
  border-radius: 20px; /* roundness of the scroll thumb */ 
}

/*end of scrollbar*/


/* Dashboard */
.dashbprd-panel-body #sp-main-body:before {
    display: none;
}
body.dashboard-panel-body #sp-component {
    width: calc(100% - 250px);
    position: relative;
    overflow: hidden;
    min-height: 100%;
}

body.dashboard-panel-body #sp-main-body>.row {
    min-height: 100vh;
}

@media (max-width: 991px) {
    body.dashboard-panel-body #sp-component { width: 100%; }
}


body.dashboard-panel-body #sp-left {
    padding-right: 0;
    width: 250px;
    z-index: 100;
}

body.dashboard-panel-body #sp-left .sp-module {
    border: 0;
    border-radius: 0;
    position: fixed;
    width: 250px;
    top: 0;
    left: 0;
    z-index: 3;
    background: #fff;
}
body.dashboard-panel-body #sp-top-bar {
  	display: none;
  
}

body.dashboard-panel-body #sp-header {
    display: none;
}

body.dashboard-panel-body #sp-bottom {
    display: none;
}

body.dashboard-panel-body #sp-footer {
    display: none;
}


body.dashboard-panel-body #sp-main-body .container {
    max-width: 100%;
    padding: 0;
    margin: 0 !important;
}

body.dashboard-panel-body #sp-main-body {
    padding: 0;
    min-height: 100vh;
    background-image: linear-gradient(45deg, #1B1A1F, #2C2B32);
}

body.dashboard-panel-body #sp-main-body:before{
    content:'';
    background-image:url(/images/001-ltp/login/ltp-bg-001.jpg);
    position:absolute;
    height:100%;
    width:100%;
    top:0;
    left:0;
    background-position:center;
    background-size:cover;
    opacity:5%;
}

body.dashboard-panel-body #sp-component .sp-column{
    margin: auto;
    padding: 50px 50px 75px 50px;
}

body.view-leaderprogresses #sp-component .sp-column,
body.view-awardrecords #sp-component .sp-column,
body.view-topranks #sp-component .sp-column,
body.view-subtopranks #sp-component .sp-column{
    margin: auto;
    max-width: 100%;
    padding: 50px 0px 175px 0px;
}

table.table-of-pdpic {
    margin-top: 15px;
    width: 50%;
    border-radius:15px;
    border:0;
    /*background-image:linear-gradient(325deg, #d0d0d1, #b8b9c1, #ffffff);*/
    background: #1c1b20;
}
@media (max-width: 991px){
    table.table-of-pdpic {
        margin-top: 15px;
        width: 100%;
    }
}
.table-of-pdpic thead tr th {
    padding: 30px 30px 15px 30px;
    text-transform:uppercase;
    font-family:'Montserrat', sans-serif;
    font-size:16px;
    /*color:#030718;*/
}
.table-of-pdpic thead tr th:last-child {
    text-align: center;
}

.table-of-pdpic tbody tr td {
    padding: 15px 30px 30px 30px;
    /*color:#030718;*/
}

.table-of-pdpic tbody tr td:last-child {
    text-align: center;
}

.pd-pic-award {
    margin-top: 15px;
    width: 50%;
    border-radius:15px;
    border:0;
    /*background-image:linear-gradient(325deg, #d0d0d1, #b8b9c1, #ffffff);*/
    background: #1c1b20;
}
@media (max-width: 991px){
    .pd-pic-award {
        margin-top: 15px;
        width: 100%;
    }
}
.pd-pic-award thead tr th {
    padding: 30px 30px 15px 30px;
    text-transform:uppercase;
    font-family:'Montserrat', sans-serif;
    font-size:16px;
    /*color:#030718;*/
    color:#fff;
}
.pd-pic-award tbody tr td {
    padding: 10px 30px 10px 30px;
    /*color:#030718;*/
    color:#fff;
}
.pd-pic-award tbody tr:last-child td {
    padding: 10px 30px 30px 30px;
    /*color:#030718;*/
    color:#fff;
}



@media (max-width: 991px) {
    body.view-leaderprogresses #sp-component .sp-column,
  	body.view-awardrecords #sp-component .sp-column,
    body.view-topranks #sp-component .sp-column,
    body.view-commissions #sp-component .sp-column,
    body.view-commission #sp-component .sp-column,
  	body.view-commissionform #sp-component .sp-column,
    body.view-profile #sp-component .sp-column,
    body.view-subtopranks #sp-component .sp-column{
        padding: 120px 15px 50px 15px !important;
    }
    body.dashboard-panel-body #sp-component .sp-column{
        margin: auto;
        padding: 75px 15px 50px 15px;
    }
}

@media (min-width: 576px) {
    body.view-leaderprogresses #sp-component .sp-column,
  	body.view-awardrecords #sp-component .sp-column,
    body.view-topranks #sp-component .sp-column,
    body.view-subtopranks #sp-component .sp-column{
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    body.view-leaderprogresses #sp-component .sp-column,
  	body.view-awardrecords #sp-component .sp-column,
    body.view-topranks #sp-component .sp-column,
    body.view-subtopranks #sp-component .sp-column{
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    body.view-leaderprogresses #sp-component .sp-column,
  	body.view-awardrecords #sp-component .sp-column,
    body.view-topranks #sp-component .sp-column,
    body.view-subtopranks #sp-component .sp-column{
        max-width: calc(960px - 265px);
    }
}

@media (min-width: 1200px) {
    body.view-leaderprogresses #sp-component .sp-column,
  	body.view-awardrecords #sp-component .sp-column,
    body.view-topranks #sp-component .sp-column,
    body.view-subtopranks #sp-component .sp-column{
        max-width: calc(1140px - 265px);
    }
}

@media (min-width: 1400px) {
    body.view-leaderprogresses #sp-component .sp-column,
  	body.view-awardrecords #sp-component .sp-column,
    body.view-topranks #sp-component .sp-column,
    body.view-subtopranks #sp-component .sp-column{
        max-width: calc(1320px - 265px);
    }
}



body.sam-dashboard {
    background:linear-gradient(-135deg,#024bb0,#050c30);
}

body.sam-dashboard #sp-component:before {
    content:'';
    position:absolute;
    height:100%;
    width:350px;
    background:url(/images/001-sam/dashboard/dashboard-element-005.png);
    background-size:cover;
    background-position:center;
    background-repeat: no-repeat;
    top:0;
    right:0;
}

@media (max-width: 767px) {
    body.sam-dashboard #sp-component:before {
        display: none; 
    }
    body.dashboard-panel-body #sp-component .sp-column{
        margin: auto;
        padding: 125px 15px 50px 15px;
    }
}


/* Sidebar */
aside.sidebar {
    left: -250px;
    position: fixed;
    width: 250px;
    height: 100%;
    overflow-y: scroll !important;
    background: #1B1A1F;
    /* border: 0; */
    padding: 150px 15px 20px 0;
    top: 0;
    z-index: 100;
    transition: 0.5s;
    scrollbar-width: none;
}

.sidebar-box .uk-nav li.uk-nav-header { color: #fff !important; }

@media (min-width: 992px) {
    aside.sidebar { left: 0; }
}

aside.sidebar.is-show {
    left: 0;
    box-shadow: 10px 0 30px rgb(0 0 0 / 10%);
}
.logo-panel {
    height: 125px;
    width: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 101;
    background: #1B1A1F;
}

.logo-panel img {
    margin: auto;
    height: auto;
    width: 125px !important;
}

.sidebar-box ul.uk-nav li.uk-nav-header{
    margin-top:20px !important;
    font-family:'Montserrat';
    padding-left:15px !important;
    font-size:16px !important;
    font-weight:700 !important;
}

aside.sidebar .sidebar-box ul li {
    padding-left: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    background: transparent;
    border-left: 5px solid transparent;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    margin: 5px 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.3px;
    transition: all 0.5s;
}

aside.sidebar .sidebar-box ul li a {
    display: flex !important;
    align-items: center;
    padding: 0 !important;
    line-height: 1.5 !important;
    font-size: 12px !important;
    color: #c7c7c7;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 500;
}

.zh-cn aside.sidebar .sidebar-box ul li a {
    font-size: 14px !important;
}

.sidebar-box .uk-nav li a:before{
    display:none !important;
}

aside.sidebar .sidebar-box ul li img {
    width: 25px;
    height: 100%;
    margin-right: 10px;
    transition:0.5s;
    filter: brightness(0) invert(1);
}

aside.sidebar .sidebar-box ul li:not(.uk-nav-header):hover,aside.sidebar .sidebar-box ul li:not(.uk-nav-header):focus {
    background-image: linear-gradient(325deg, rgb(40 68 159 / 50%), rgb(29 171 228 / 50%));
    /* scale:1.02; */
    /* transform:translateX(2px); */
    border-left: 5px solid #1ea9e3 !important;
}

aside.sidebar .sidebar-box ul li.uk-active{
    background-image: linear-gradient(325deg, rgb(40 68 159 / 50%), rgb(29 171 228 / 50%));
    /* scale:1.02; */
    /* transform:translateX(2px); */
    border-left: 5px solid #1da7e1 !important;
}
.sidebar-box .uk-nav li.uk-active a{
    color: #ffffff !important;
    background:transparent !important;
}

aside.sidebar .sidebar-box ul li:not(.uk-nav-header):hover a,aside.sidebar .sidebar-box ul li:not(.uk-nav-header):focus a{
    background:none !important;
    color:#ffffff !important;
}

aside.sidebar .sidebar-box ul li:not(.uk-nav-header):hover img,aside.sidebar .sidebar-box ul li:not(.uk-nav-header):focus img{
    opacity:1;
}
.sidebar-box .uk-nav li a:hover, .sidebar-box .uk-nav li a:focus, .sidebar-box .uk-nav li a:active, .sidebar-box .uk-nav li a.nice-select.open{
    background:none !important;
    color: #ffffff !important;
}

.dashboard-panel-body .language-switch ul li a{
    color:#fff !important;
    font-size:12px;
    line-height:12px !important;
}
.dashboard-panel-body .language-switch ul li{
    color:#fff;
}
.dashboard-panel-body .language-switch ul li{
    padding:10px !important;
    border:none !important;
    border-radius:5px !important;
    transition:0.5s;
}

.dashboard-panel-body .language-switch ul{
    display:flex;
    padding:10px 5px 10px 20px!important;
    
}

.dashboard-panel-body #sidebar .language-switch .mod-languages ul li:first-child a{
    color:#fff !important;
}

.dashboard-panel-body .language-switch ul li.lang-active{
    background:rgb(255 255 255 / 20%) !important;
}

.dashboard-panel-body .language-switch{
    position:absolute;
    background:rgb(0 0 0 / 0%);
    backdrop-filter:blur(8px);
    -webkit-backdrop-filter:blur(8px);
    border-radius:0 15px 15px 0 !important;
}

.dashboard-panel-body .language-switch ul li:hover{
    background:rgb(255 255 255 / 30%) !important;
}

@media (max-width: 1200px){
    .dashboard-panel-body .language-switch{
        position:relative;
        bottom:20px;
        margin-top:25px;
        background:rgb(0 0 0 / 0%);
        backdrop-filter:blur(8px);
        -webkit-backdrop-filter:blur(8px);
        border-radius:0 15px 15px 0 !important;
    }
}


@media (max-width: 991px) {
	body.dashboard-panel-body #sp-left .sp-module {
      	width: 100%;
      	padding: 0 15px;
      	height: 75px;
      	box-shadow: 0 15px 25px rgb(4 7 23 / 50%);
   }
    aside.sidebar {
      	padding-top: 50px;
   }
    .logo-panel {
      	height: 75px;
      	width: fit-content;
      	float: right;
      	padding:0 !important;
      	z-index: 1;
      	background: #1B1A1F;
   }
    .logo-panel img {
        margin-right: unset;
        width: 75px !important;
        height: auto !important;
    }
    .page-header__sidebar {
      	position: absolute; z-index: 2; height: 100%; display: flex; align-items: center; 
  	}
    .page-header__sidebar button.menu-btn {
      	border: 0; background: transparent; 
  	}
    .page-header__sidebar button.menu-btn img {
      	width: 20px;
      	margin-left: 10px;
      	filter: brightness(0) invert(1);
      	opacity: 0.5;
   }
    .page-header__menu-btn {margin-bottom: 0 !important;}
  	.logo-panel {
    	box-shadow: 0 10px 20px rgb(0 0 0 / 5%);
   }
    
}



/* User Information */
.user-avatar {
    position: relative;
    background: rgb(34 33 39);
    border-radius: 100%;
    padding: 25px;
}

.user-avatar:before {
    content: "";
    position: absolute;
    background: url('/images/001-sam/dashboard/dashboard-element-009.png');
    width: 120px;
    height: 120px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    right: -70px;
    top: -20px;
    z-index: -1;
}

.user-avatar:after {
    content: "";
    position: absolute;
    background: url('/images/001-sam/dashboard/dashboard-element-009.png');
    width: 120px !important;
    height: 120px !important;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    left: -60px !important;
    right: auto !important;
    bottom: -20px;
    transform: rotate(-180deg);
    z-index: -1;
}

.user-avatar img{
  	background: linear-gradient(45deg, #a1a1a1, #d2d2d2, #f1f1f1);
  	padding: 8px;
  	border-radius: 100%;
  	object-fit:cover;
  	aspect-ratio:1/1;
  	object-position: top center;
  	box-shadow: 0 15px 25px rgb(4 7 23 / 50%);
}


.user-information {
    padding-left: 50px;
    border-radius: 10px;
    height:100%;
    justify-content:center;
    display:flex;
    flex-direction:column;
    text-align:left;
}
.user-information .greeting {
    font-family: 'Montserrat';
    font-size: 18px !important;
    font-weight:700;
    text-transform: uppercase;
    margin: 0;
    width: fit-content;
    background: rgb(255 255 255 / 40%);
    -webkit-background-clip: text;
    -webkit-text-fill-color:Ã‚Â transparent;
    color: transparent !important;
}
.user-information .user-name {
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 400;
    font-size: 52px !important;
    background: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color:Ã‚Â transparent;
    color: transparent !important;
    width: fit-content;
}

.user-details {
    /* display: flex; */
    /* flex-direction: row; */
    height: 100%;
    background:linear-gradient(45deg, #071e55, #0e317f);
    border-radius: 10px;
    box-shadow: 0 15px 25px rgb(4 7 23 / 50%);
    padding: 20px;
    /* margin-bottom: 30px; */
    line-height: 1.3;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;
    position: relative;
    color: #ffffff;
}

.user-details .user-detail{
    /* width:50%; */
    font-family: 'Montserrat';
    /* color:#fff; */
}
.user-details .user-detail span{
    font-size:14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    display: inline-block;
    letter-spacing: 1px;
}

.user-details .user-detail .user-detail-header{
    margin-bottom:0;
}
.user-details .user-detail .user-details-value{
    margin-bottom:15px;
}
.user-details .row .col-md-6:nth-last-of-type(2) .user-detail .user-details-value {
    margin-bottom: 0px;
}
.user-details .user-detail p{
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 0;
}
.user-details .user-detail p span{
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 0;
    text-transform:uppercase;
}

.view-more-btn2,
.view-more-btn1 {
    text-align: right;
    margin: 0 !important;
}



@media (min-width:1251px){
    .view-more-btn1{
        position:absolute;
        bottom: 20px;
        right: 5px;
    }
    
    .view-more-btn2{
        position:absolute;
        bottom: 20px;
        right: 5px;
    }
}

@media (max-width:991px){
    .view-more-btn1{
        position:absolute;
        bottom: 20px;
        right: 5px;
    }
    
    .view-more-btn2{
        position:absolute;
        bottom: 20px;
        right: 5px;
    }
}

.view-more-btn2 button {
    background: linear-gradient(325deg, #28449f, #1dabe4);
    padding: 5px 15px;
    box-shadow: none;
    background-clip: unset;
    border: none;
    color: rgb(255 255 255);
    font-size: 13px;
    font-weight: 400 !important;
    border-radius: 8px;
    transition:0.5s;
    opacity:1;
}

.view-more-btn2 button:hover{
    opacity:0.6;
}

.view-more-btn1 button {
    background: linear-gradient(45deg, #0b1d53, #0b2a7b);
    padding: 5px 15px;
    box-shadow: none;
    background-clip: unset;
    border: none;
    color: rgb(225 215 142);
    font-size: 13px;
    font-weight: 400 !important;
    border-radius: 8px;
    transition:0.5s;
    opacity:1;
}

.view-more-btn1 button:hover{
    opacity:0.6;
}

.user-details .row .col-md-6 {
    margin-bottom: 0px;
}


@media (max-width:767px){
    .greeting {
    font-size: 14px !important;
    margin-top: 30px;
}
    .user-details .user-detail span { font-size: 12px; letter-spacing: 0.5px; }
}


.user-details-2 {
    margin-top: 30px;
    margin-bottom: 30px;
}

@media (min-width:991px) and (max-width:1250px){
    .user-details .row .col-md-6:first-child{
        order:1;
    }
    .user-details .row .col-md-6:nth-child(3){
        order:2;
    }
    .user-details .row .col-md-6:nth-child(2){
        order:3;
    }
    .user-details .row .col-md-6:nth-child(4){
        order:4;
    }
    .user-details .row .col-md-6:nth-child(5){
        order:5;
    }
    .user-details .row .col-md-6:nth-child(7){
        order:6;
    }
    .user-details .row .col-md-6:nth-child(6){
        order:7;
    }
     .user-details .row .col-md-6:last-child{
        order:8;
    }
}


.accpeted-commission-dashboard {
    background: linear-gradient(325deg, #28449f, #1dabe4);
    border-radius: 10px;
    box-shadow: 0 15px 25px rgb(4 7 23 / 50%);
    height: 100%;
    padding: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
    font-family: "Montserrat", sans-serif;
}

.accpeted-commission-dashboard:before {
    content: "";
    position: absolute;
    background: url('/images/001-ltp/commission/commission-deco-002.png');
    width: 130px;
    height: 130px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    right: 0;
    top: -10px;
}

@media (max-width:1100px){
    .accpeted-commission-dashboard:before{
        width: 100px;
        height: 100px;
    }
}

.accpeted-commission-dashboard span{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    padding-bottom: 10px;
    letter-spacing: 1px;
    display: block;
}

.accpeted-commission-dashboard p {
    margin-bottom: 0 !important;
    color: #ffffff;
    font-size: 42px;
    line-height: 1.2;
    font-weight: 400;
}

.accpeted-commission-dashboard .accpeted-commission-board {
    margin-bottom: 20px;
}

.accpeted-commission-dashboard .leader-commission-board p {
    font-size: 12px !important;
    font-weight: 800;
}

.accpeted-commission-dashboard .leader-commission-board span {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0;
    text-transform: capitalize;
    padding: 0 5px 0 0;
    line-height: 1.2;
    border-right: 1px solid #a4680b;
    margin-right: 5px;
}

.accpeted-commission-dashboard .leader-commission-board {
    display: flex;
    align-items: center;
}

@media (max-width: 767px) {
    .accpeted-commission-dashboard:before { width: 60px; height: 60px; }
    .accpeted-commission-dashboard span {font-size: 12px;letter-spacing: 0.5px;padding-bottom: 5px;}
}



.pd-award-dashboard, .trip-award-dashboard, .car-award-dashboard , .cash-award-dashboard{
    padding: 30px 20px;
    background-color: #43434a;
    height: 100%;
    border-radius: 10px;
    font-family:'Montserrat';
}

.pd-award-dashboard p, .trip-award-dashboard p, .car-award-dashboard p , .cash-award-dashboard p{
    text-transform:uppercase;
    font-size:16px;
    color: #ffffff;
    font-weight:700;
    text-align:center;
}

.pd-award-dashboard .w3-small, .trip-award-dashboard .w3-small, .car-award-dashboard .w3-small , .cash-award-dashboard .w3-small{
    background: rgb(255 255 255 / 5%) !important;
    height: 20px !important;
    border-radius:30px;
    font-size: 14px !important;
    font-family:'Montserrat';
    font-weight: 500;
}

.pd-award-dashboard .w3-container, .trip-award-dashboard .w3-container{
    height: 20px !important;
    border-radius:30px;
    background: linear-gradient(325deg, #8d8d8d, #6a6767, #ffffff);
    color: #030718 !important;
    font-weight:600 !important;
}
.car-award-dashboard .w3-container{
    height: 20px !important;
    border-radius:30px;
    background: linear-gradient(325deg, #8d8d8d, #6a6767, #ffffff);
    color: #030718 !important;
    font-weight:600 !important;
}
.cash-award-dashboard .w3-container{
    height: 20px !important;
    border-radius:30px;
    background: linear-gradient(325deg, #8d8d8d, #6a6767, #ffffff);
    color:#030718 !important;
    font-weight:600 !important;
}



/* Dashboard Tablet View */
@media (max-width:1400px){
    .user-details-1 .col-md-3{
        width: 40%;
    }
    .user-details-1 .col-md-9{
        width: 60%;
    }
    .user-details-2 .col-md-2{
        margin-top:30px;
        width: 33.3333%;
    }
}

@media (max-width:1250px){
    .user-details-2 .col-md-6{
        width: 100%;
    }
    .user-details-2 .view-more-btn1.col-md-6,
    .user-details-2 .leader-commission-board.col-md-6{
        width: 50%;
    }
}




/* Dashboard Mobile View */
@media (max-width:991px){
.user-details-1 .col-md-3{
    width: 100%;
}
.user-details-1 .col-md-9{
    width: 100%;
}
.user-details-2 .col-md-6{
    width: 50%;
}
.user-details-2 .col-md-2{
    width: 100%;
}
.user-details-2 .col-md-8{
    width: 100%;
    margin-bottom:15px;
}
.user-details-2 .col-md-4{
    width: 100%;
}

.sam-dashboard .sp-column .sppb-section {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
.user-avatar {
    padding: 15px;
    max-height: 300px;
    max-width: 300px;
    left:0;
    right:0;
    margin:auto;
    margin-bottom:30px;
  }
    .user-information {padding: 0;text-align: center;letter-spacing: 0;align-items: center;}
.user-information .user-name{font-size: 28px !important;}
.user-details-2{
    margin-top: 30px !important;
    margin-bottom: 15px;
}
.user-details .user-detail p{
    font-size: 28px;
}
.user-details .user-detail p span{
    font-size: 14px;
}
.accpeted-commission-dashboard p{
    font-size:26px;
    letter-spacing: 0;
}
.sam-dashboard .col-md-2 {
    margin-top:30px;
}
.user-details {
    flex-direction: column;
}
}

@media (max-width: 575px) {
    .pd-award-dashboard, .trip-award-dashboard, .car-award-dashboard, .cash-award-dashboard {margin-bottom : 15px;height: auto;padding: 20px;}
}



/* .subform-wrapper .control-group:last-child{
    display:none;
}

.subform-wrapper .control-group:not(:first-child) input{
    display:none;
} */